<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
      <!--  <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
 -->
 
 <Header VisinaHeader="35" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        
		
		<Red ImeId="ImeDok" Font="Mac c swiss" Naslov="Ime dok." Formula="" Sirina="22" DaliSuma="N" KojTip="S"  Kod="" />
		
		<Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
       

		<Red ImeId="DokumentPrevz" Naslov="Prevz. vo_dokument" Formula="Sifra_OE_P + '-' + Sifra_Dok_P + '/'  + Broj_Dok_P" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        
		
		<Red ImeId="ImeDok_P" Font="Mac c swiss" Naslov="Ime dok." Formula="" Sirina="22" DaliSuma="N" KojTip="S" Kod="" />
		
		<Red ImeId="Datum_Dok_P" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
       	   
       <Red ImeId="Status" Naslov="Status" Formula="" Sirina="10" DaliSuma="N" KojTip="S"  Kod="" Font="Mac c swiss" />
	
	   
	   <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
